# Переменные для базы данных
POSTGRES_TAG=latest             # Берём последнююю версию postgres. Пока это не принципиально
POSTGRES_DATA_DIR=./postgres-data
POSTGRES_PASSWORD=postgres_password

# Переменные для Web gui для БД 
DB_GUI_IMAGE=adminer            # Самый легковесный Web gui для postgres(и не только)
DB_GUI_CONTEINER_PORT=8080

# Переменные для брокера сообщения RabbitMQ
RABBIT_TAG=3.10.7-management    # Тут есть встроенный Web интерфейс
RABBIT_DATA_DIR=./rabbit-data
RABBIT_USERNAME=user
RABBIT_PASSWORD=password